[itemzoom]
	#Set lower amount to make the item zoom less.
	#Range: 10 ~ 100
	zoom_amount = 80
	#Zoom items only from the JEI ingredient and bookmark list overlays.
	jei_only = false

	[itemzoom.toggled]
		#If set to "false", Item Zoom will be disabled.
		enabled = true

	[itemzoom.show]
		#Display name "Item Zoom" and the hotkey to toggle this mod below the zoomed item.
		help_text = true
		#Display the item's durability bar when zoomed.
		damage_bar = false
		#Display the item's stack size when zoomed.
		stack_size = false
		#Display the item's cooldown animation when zoomed.
		cooldown = false
